{
  "Connection": {
    "ConnectionString": "server=remotemysql.com;port=3306;user=3gHPo1gFQb;password=tHBhCrrP8H;database=3gHPo1gFQb;"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "AllowedHosts": "*"
}
